#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.4.1
visibility:           public
id:                   citeproc-0.4.1-JlTFwx2wySOLqhQrVH3bjF
key:                  citeproc-0.4.1-JlTFwx2wySOLqhQrVH3bjF
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  e4b7b1071b4e4e64d80d9f1bcaf4a488
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.0.1/site-local/citeproc-0.4.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/citeproc-0.4.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/citeproc-0.4.1
hs-libraries:         HSciteproc-0.4.1-JlTFwx2wySOLqhQrVH3bjF
depends:
    aeson-1.5.6.0-5GxEynAdVr82B7C7yhxG6H
    attoparsec-0.14.1-AoMIcLScPFvBurgBnQ1JYu base-4.15.0.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-FCFhfzQYxqR9hm1zBM9CTX containers-0.6.4.1
    data-default-0.7.1.1-G72xpj8UiZi7YKGl9obtXk
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf filepath-1.4.2.1
    pandoc-types-1.22-DEyWghBYJFk9t4QkP0T4pJ
    safe-0.3.19-BCcHjTM7bV690cTfMWPidj
    scientific-0.3.7.0-6YcEb7tz99ZGgIPqqFBkeZ text-1.2.4.1
    text-icu-0.7.1.0-CgaqlN04w2vBXVaOpF3dQU transformers-0.5.6.2
    unicode-collation-0.1.3.1-3bZqSrZ2vrr88QX4keufqC
    uniplate-1.6.13-AL5KvLWwqE7LR4JZHDXJg
    vector-0.12.3.1-BYdg1PRFj4WB38iHU29MVy
    xml-conduit-1.9.1.1-CNVlTVvP8ypI4mj2AhbEYW

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

